Subject: Re: Received Note
From: "Mike" <[email-masked]>
To: "Borum, Jim" <[email-masked]>
Date: Mon, 21 Jan 2008 14:26:23 -0500

Was it the invoice sheet you are referring to?  I gave that to him.  I know he had a question about one of the weeks.  But he did get that.
Let me know if there is something else you are referring to.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Borum, Jim 
  To: [email-masked] 
  Sent: Monday, January 21, 2008 12:00 PM
  Subject: Received Note

  Mike,

  I am just checking to make sure you were able to forward the message to Steve regarding invoices I sent on Friday.  Please confirm. 

  Thanks,

  Jim 

   

  James R. Borum

  Sr. Vice President - Client Services

  Cincinnati, Ohio 

  800-688-2367

  404-713-7213